/** Shopify CDN: Minification failed

Line 99:0 "@charset" must be the first rule in the file
Line 356:0 Unexpected "}"

**/
@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
html, body, div, span, iframe, map, font, img, a img, samp, strong, hr, h1, h2, h3, h4, h5, h6, b, p, blockquote, a, address, code, dl, dt, dd, ol, ul, li, form, label, table, tr, td, th {
	padding: 0;
	margin: 0;
	border: 0;
	font-weight: normal;
	font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
}

ol, ul {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
input,select{
	font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
}
i {
}
a {
	blr:expression(this.onFocus=this.blur());
}
a:focus {
	outline: none;
}
a.hidefocus {
	outline: none
}
.fl {
	float: left;
}
.fr {
	float: right;
}
input[type=text],input[type=submit], input[type=button] {
	-webkit-appearance: none; /*去除iPhone input默认样式}*/
}
input{
	outline: none
}
.clearfix:after {
	display: block;
	content: "";
	clear: both;
	height: 0;
	overflow: hidden;

}
.clearfix{
	zoom: 1;
}
img {
	width: 100%;
	display: block;
}
body {
	min-width: 320px;
	max-width: 1080px;
	position: relative;
	background-size: 100%;
	background: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.clear{ 
	clear:both;
}







@charset "utf-8";

body{ background: #ffffff; }
div { box-sizing:border-box;}
.dn{display: none;}
.clearfix:after{ content:'\20'; display:block; height:0; clear:both;}
@font-face {
	font-family:font1;
	src: url(/cdn/shop/files/font1.ttf);
}
@font-face {
	font-family:font2;
	src: url(/cdn/shop/files/font2.ttf);
}
@font-face {
	font-family:font3;
	src: url(/cdn/shop/files/font3.ttf);
}
@font-face {
	font-family:font4;
	src: url(/cdn/shop/files/font4.ttf);
}
@font-face {
	font-family:font5;
	src: url(/cdn/shop/files/font5.otf);
}
@font-face {
	font-family:font6;
	src: url(/cdn/shop/files/font6.otf);
}
@font-face {
	font-family:font7;
	src: url(/cdn/shop/files/font7.otf);
}
@keyframes ani2{
	from{transform: scale(1);}
	50%{transform: scale(1.1);}
	to{transform: scale(1);}
}


html,body{
  -webkit-text-size-adjust: auto !important;
 text-size-adjust: auto !important;
 -moz-text-size-adjust: auto !important;
}
.content{padding: 276px 0 0;}
.head{position: fixed; top: 0; left: 50%; transform: translateX(-50%); width: 100%; max-width: 1080px; height: 146px; z-index: 20; background: #ffffff;}
.head .logo{position: absolute; left: 46px; top: 50%; transform: translateY(-50%); font-size: 60px; line-height: 146px; 
           position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 60px;
    line-height: 146px;
    width: 400px;
           }
.head .logo a{color: #000000; font-weight: bold;}
.head .buy a{position: absolute; display: block; right: 168px; top: 13%; width: 420px; text-align: center; font-size: 45px; background: #FF0000;
font-family: font2; line-height: 110px; color: #ffffff; white-space: nowrap; animation: ani2 1s infinite linear; border-radius: 27px;}
.head .buy a span{display: inline-block; width: 19px; height: 34px; background: url(/cdn/shop/files/jt.png?v=1703037074) center no-repeat; background-size: cover;
margin-left: 28px;}
.head a.gwc{display: block; width: 109px; position: absolute; top: 50%; right: 38px; transform: translateY(-50%);}
.head a.gwc span{position: absolute; top: -9px; right: -16px; display: block; width: 36px; line-height: 36px; border-radius: 50%; text-align: center;
font-size: 30px; color: #ffffff; background: rgb(242,74,0);}
.timeBox{position: fixed; top: 146px; left: 50%; transform: translateX(-50%); width: 100%; background: #000000; height: 130px;
max-width: 1080px; z-index: 20; background: url(/cdn/shop/files/sdsc.png) center no-repeat; background-size: cover;}
.timeBox b{position: absolute; right: 450px; top: 21px; color: #ffffff; font-size: 20px; font-family: font2;}
.timeBox .timeTxt{position: absolute; left: 129px; top: 50%; transform: translateY(-50%); color: #FFDF84;}
.timeBox .timeTxt p{font-size: 41px; line-height: 1; font-family: font5; }
.timeBox .lxftime{position: absolute; right: 33px; top: 50%; transform: translateY(-50%); font-size: 82px; color: #ffffff;
font-family: font2; float: right; height: 100px; line-height: 1;}
.timeBox .lxftime span{font-size: 82px; color: #191919; background: url(/cdn/shop/files/timeBg.png); width: 100px; line-height: 100px; height: 100px;
display: inline-block; text-align: center; border-radius: 10px; margin: 0 14px; font-family: font2; color: #343434;}
.timeBox .lxftime span:last-child{margin-right: 0;}
.banner .mySwiper2{position: relative;}
.banner .mySwiper2 .free{position: absolute; left: 23px; bottom: 50px; width: 362px; height: 170px; text-align: center; z-index: 3;
                         line-height:1.3;
background: url(/cdn/shop/files/free.png) center no-repeat; background-size: cover; padding-top: 10px; font-size: 55px; color: #FFFFFF; font-family: font2;}

.mySwiper .swiper-slide {
      margin: 0 auto;
      
    }
.mySwiper .swiper-slide-thumb-active {
      border: 6px solid rgb(255,114,0);
    }
.mySwiper .swiper-slide.on{border: 6px solid rgb(255,114,0);}
.banBox{background: #832828; padding: 26px 31px 55px;}
.banTxt{margin-top: 27px; padding-right: 15px;}
.banTxt p{font-size: 42px; color: #FFF4F6; float: left; font-family: font3;}
.banTxt a{
    display: block;
    width: 510px;
    line-height: 116px;
    background: #FB7304;
    color: #FFFFFF;
    float: right;
    text-align: center;
    border-radius: 116px;
    font-size: 54px;
    font-family: font2;
    transform: translateY(60px);  
}
.banPrice{overflow: hidden; padding-right: 24px; position: relative;}
.banPrice h2{float: left; font-size: 140px; color: #FFFFFF; font-family: font2; position: relative;}
.banPrice h2::after{content: ''; position: absolute; left: 0; bottom: 10px; width: 100%; height: 3px; background: #FFFFFF;}
.banPrice h2 i{font-size: 80px; font-family: font2;}
.banPrice h2 b{font-size: 50px; font-family: font2;}
.banPrice span{font-size: 40px; color: #B3B3B3; font-family: font3;}
.banPrice p{float: right; font-size: 40px; color: #FFFFFF; font-family: font5;margin-top: 90px;}
.banPrice p span{display: inline-block; width: 38px; height: 50px; background: url(/cdn/shop/files/hot.png) center no-repeat; background-size: cover;
margin-right: 19px; vertical-align: -3px;}
.banPrice .span37{display: block; width: 193px; height: 49px; line-height: 49px; background: url(/cdn/shop/files/spanBg.png) center no-repeat;
background-size: cover; font-size: 41px; color: #FFFFFF; font-family: font2; padding-left: 29px; position: absolute; top: 20px; left: 225px;}
.banner .swiper-button-next::after{display: none;}
.banner .swiper-button-next{display: block; right: 30px; width: 95px; height: 95px; background: url(/cdn/shop/files/next.png) center no-repeat; background-size: cover;}
.banner .swiper-button-prev::after{display: none;}
.banner .swiper-button-prev{display: block; left: 30px; width: 95px; height: 95px; background: url(/cdn/shop/files/prev.png) center no-repeat; background-size: cover;}
.layer1{height: 1043px; background: url(/cdn/shop/files/black.png) center no-repeat; background-size: cover; padding: 60px 90px 0; color: #FFFFFF;}
.layer1 .txt{overflow: hidden; margin-bottom: 30px;}
.layer1 .txt h2{font-size: 50px; font-family: font5; float: left;    color: #ffffff;}
.layer1 .txt h3{font-size: 40px; float: right; font-family: font2; text-align: right; margin-top: 85px;    color: #ffffff;}
.layer1 p{font-size: 28px; font-family: font4; margin-top: 40px; line-height: 1.35;}
.layer2{padding: 112px 0 0 61px; position: relative; height: 1405px;}
.layer2 .txt1{position: relative; z-index: 2; line-height: 1.3;}
.layer2 .txt1 .new{width: 355px; height: 169px; background: url(/cdn/shop/files/new.png) center no-repeat; background-size: cover; text-align: center;
padding-top: 45px; font-size: 76px; color: #1E1E1E; line-height: 1; font-family: font3; margin-bottom: 30px;}
.layer2 .txt1 p{font-size: 60px; color: #010101; font-family: font5; padding-left: 12px;}
.layer2 .txt1 p span{color: #FFFFFF;}
.layer2 .txt2{font-size: 40px; color: #861228; font-family: font2; margin-left: 600px; margin-top: 366px;line-height: 1.3;}
.layer2 .pic1{width: 756px; position: absolute; top: 54px; right: 0;}
.layer2 .pic2{width: 619px; position: absolute; top: 723px; left: 16px;}
.buynow a{display: block; text-align: center; color: #FFFFFF; font-size: 80px; font-family: font2; line-height: 190px; background: #832828;}
.buynow sp.buyBox .priceBox ian{display: inline-block; width: 59px; height: 46px; background: url(/cdn/shop/files/star2.png) center no-repeat; background-size: cover;
margin-right: 40px; vertical-align: 8px;}
.buynow i{display: inline-block; width: 58px; height: 48px; background: url(/cdn/shop/files/jt3.png) center no-repeat; background-size: cover;
margin-left: 40px; vertical-align: 5px;}
.layer3{height: 1368px; background: url(/cdn/shop/files/bg1.png) center no-repeat; background-size: cover; position: relative; padding: 50px 0 0 16px;}
.layer3 .l3Txt h2{font-size: 60px; color: #010101; font-family: font5; margin-bottom: 26px;}
.layer3 .l3Txt ul{width: 466px;}
.layer3 .l3Txt li{margin-bottom: 40px; position: relative; text-align: center;}
.layer3 .l3Txt li p{font-size: 40px; color: #FFFFFF; line-height: 1; font-family: font3; line-height: 1; position: absolute;
left: 0; width: 100%; top: 20px;}
.layer3 .l3P{font-size: 36px; color: #FEFEFE; font-family: font2; position: absolute; bottom: 40px; right: 38px; text-align: right;
line-height: 1.4;}
.layer4{height: 1436px; background: url(/cdn/shop/files/black.png) center no-repeat; background-size: cover; padding: 67px 25px 111px; position: relative;
text-align: center;}
.layer4 h2{font-size: 80px; color: #FFFFFF; font-family: font5; margin-bottom: 43px;}
.layer4 .swiper-slide{height: 1030px; background: url(/cdn/shop/files/red.png) center no-repeat; background-size: cover;}
.layer4 .swiper-slide img{width: 854px; margin: 65px auto 300px;}
.layer4 .swiper-slide p{font-size: 33px; color: #FFFFFF; font-family: font3;line-height:1.3;}
.layer4 .swiper-slide:nth-child(2){background: url(/cdn/shop/files/sw2.png) center no-repeat; background-size: cover; padding: 70px 20px 0;}
.layer4 .swiper-slide h3{font-size: 73px; color: #FFFFFF; line-height: 1; font-family: font3; margin-bottom: 720px;}
.layer4 .swiper-slide:nth-child(2) p{color: #000000;}
.layer4 .swiper-pagination{bottom: 25px;}
.layer4 .swiper-pagination-bullet{width: 33px; height: 33px; margin: 0 13px!important; background: rgb(121,121,121); opacity: 1;}
.layer4 .swiper-pagination-bullet-active{background: #FFFFFF;}
.layer4 .swiper-button-next::after{display: none;}
.layer4 .swiper-button-next{display: block; width: 95px; height: 95px; background: url(/cdn/shop/files/next.png) center no-repeat; background-size: cover;}
.layer4 .swiper-button-prev::after{display: none;}
.layer4 .swiper-button-prev{display: block; width: 95px; height: 95px; background: url(/cdn/shop/files/prev.png) center no-repeat; background-size: cover;}
.layer5{padding: 75px 0 45px; background: url(/cdn/shop/files/black.png) center no-repeat; background-size: cover; text-align: center;}
.layer5 .tit{margin-bottom: 47px;}
.layer5 .tit h2{font-size: 80px; color: #FFFFFF; line-height: 1; font-family: font2; margin-bottom: 8px;}
.layer5 .tit p{font-size: 50px; color: #FFFFFF; font-family: font3;line-height:1.2;}
.layer5 ul{overflow: hidden;}
.layer5 li{float: left; width: 50%; position: relative;}
.layer5 li p{font-size: 40px; color: #FFFFFF; font-family: font2; position: absolute; top: 36px; left: 0; width: 100%;line-height:1.2;}
.layer6{height: 1458px; background: url(/cdn/shop/files/bg2.png) center no-repeat; background-size: cover; padding-top: 63px; position: relative;}
.layer6 p{line-height:1.2;font-size: 60px; color: #333333; font-family: font2; text-align: center;}
.layer6 ul{width: 100%; position: absolute; left: 0; bottom: 99px;}
.layer6 li{float: left; width: 32%; margin-right: 2%; text-align: center; font-size: 50px; color: #333333; line-height: 1; font-family: font3;}
.layer6 li:last-child{margin-right: 0;}
.layer6 li:nth-child(2){transform: translateY(30px);}

.whole{font-size: 60px; color: #FFFFFF; font-family: font2; line-height: 105px; text-align: center;
background: linear-gradient(90deg, #EB272B 0%, #ED2317 99%);}
.sales{height: 420px; background: url(/cdn/shop/files/lQLPKH9420.png?v=1703046180) center no-repeat; background-size: cover; padding: 186px 0 0 220px;}
.sales i{font-size: 98px; color: #FFFFFF; font-family: font2; line-height: 1; text-align: center;}
.sales i span{color: #FFFE36; font-family: font2;}
.size{margin-bottom: 34px;}

.buyIcon{margin-bottom: 40px; width: 100%; height: 707px; position: relative; padding: 0 30px;}
.buyIcon .swiper{width: 100%; height: 100%;}
.buyIcon .iconA{width: 707px; height: 707px; position: absolute; top: 0; right: 0;}
.buyIcon .iconA img{height: 707px; width: 707px;}
.buyIcon .iconB{height: 707px; width: 135px; position: absolute; left: 0; top: 0;}
.buyIcon .iconB .swiper-slide{width: 135px;height: 135px!important; margin-bottom: 10px!important;}
.buyBox{padding: 45px 80px;}
.buyBox .buyFree{font-size: 45px; color: #000000; line-height: 1; font-family: font2; margin-bottom: 26px;}
.buyBox .buyFree span{display: inline-block; width: 38px; height: 51px; background: url(/cdn/shop/files/hot.png) center no-repeat; background-size: cover;
margin-right: 15px;}
.buyBox .priceBox{margin-bottom: 30px;}
.buyBox .priceBox h2{font-size: 87px; color: #FE0808; line-height: 1; font-family: font2;}
.buyBox .priceBox h2 span{font-size: 50px; color: #999999; font-family: font2; text-decoration: line-through; margin-left: 22px;}
.buyBox .priceBox b{font-family: font2;}
.buyBox .priceBox .dis{text-decoration: blink;display: inline-block; width: 245px; height: 63px; line-height: 73px; background: url(/cdn/shop/files/spanBg.png) center no-repeat;
background-size: cover; font-size: 52px; color: #FFFFFF; font-family: font2; padding-left: 36px; margin-left: 10px; transform: translateY(-10px);}
.buyBox .colorBox{margin-bottom: 22px;}
.buyBox .colorBox p{font-size: 45px; color: #808080; line-height: 1; font-family: font3; margin-bottom: 24px;}
.buyBox .colorBox ul{overflow: hidden;}
.buyBox .colorBox li{float: left; width: 23.5%; margin-right: 2%; text-align: center; font-size: 40px; color: #000000; margin-bottom: 18px;
line-height: 100px; font-family: font3; border: 3px solid #030303; border-radius: 10px; box-sizing: border-box;}
.buyBox .colorBox li:nth-child(4n){margin-right: 0;}
.buyBox .colorBox li.on{background: #030303; border: 3px solid #030303; color: #FFFFFF;}
.buyBox .colorBox li span{display: inline-block; width: 41px; height: 54px; margin-right: 12px; vertical-align: -5px;}
.buyBox .sizeBox{margin-bottom: 36px;}
.buyBox .sizeBox p{font-size: 45px; color: #808080; line-height: 1; font-family: font3; margin-bottom: 24px;}
.buyBox .sizeBox select{width: 100%; line-height: 100px; height: 100px; border: 3px solid #030303; outline: none; text-align: center;
font-size: 50px; color: #000000; font-family: font3; border-radius: 10px;-webkit-appearance: none;-moz-appearance: none;
background: url(/cdn/shop/files/sj.png) right 58px center no-repeat; background-size: 43px 28px;}
.buyBox .quan{margin-bottom: 55px;}
.buyBox .quan p{font-size: 45px; color: #808080; line-height: 1; font-family: font3; margin-bottom: 24px;}
.buyBox .quanBox{overflow: hidden;}
.buyBox .p_number{float: left; position: relative; width: 483px; border: 3px solid #030303; overflow: hidden; border-radius: 10px;}
.buyBox .p_number input{display: block; width: 100%; height: 100px; outline: none; border: 0; text-align: center; font-size: 70px; padding: 0; font-weight: bold;}
.buyBox .p_number .reduce{position: absolute; left: 40px; top: 50%; transform: translateY(-50%); font-size: 50px; color: #0D0D0D; font-weight: bold;}
.buyBox .p_number .add{position: absolute; right: 35px; top: 45%; transform: translateY(-50%); font-size: 80px; color: #0D0D0D; font-weight: bold; z-index: 10;}
.buyBox .quan h3{float: right; font-size: 45px; color: #FF0000; font-family: font3; text-decoration: underline; margin-top: 50px;}
.buyBox a.buy{display: block; text-align: center; font-size: 70px; color: #ffffff; line-height: 156px; font-family: font3; border-radius: 20px;
margin-bottom: 30px;animation: ani2 1s infinite linear; background: #FF0000;}
.buyBox a.buy span{display: inline-block; width: 27px; height: 36px; background: url(/cdn/shop/files/jt2.png) center no-repeat; background-size: cover;
margin-left: 40px; vertical-align: 6px;}
.buyBox a.inDen{display: block; text-align: center; font-size: 70px; color: #ffffff; line-height: 148px; font-family: font3; border-radius: 20px;
margin-bottom: 37px; border: 3px solid #000000; background: #000000;}
.buyBox a.inDen span{display: inline-block; width: 92px; height: 76px; background: url(/cdn/shop/files/gwc2.png) center no-repeat; background-size: cover;
margin-right: 25px; vertical-align: -8px;}
.gunDong{width: 100%; max-width: 1080px; background: #000000; line-height: 100px;
font-size: 40px; color: #FFFFFF; z-index: 99; height: 100px; overflow: hidden;}
.gunDong .tempWrap{width: 100%!important;}
.gunDong i{display: inline-block; width: 30px; height: 30px; background: url(/cdn/shop/files/star.png) center no-repeat; background-size: cover;
vertical-align: 0px; margin: 0 17px;}
.gunDong li{width: auto!important; margin: 0 80px; font-family: font4;}
.pay{width: 860px; margin: 0 auto 25px;}
.payBox{background: #FF9600; padding: 67px 0 67px 100px; position: relative;}
.payBox ul{overflow: hidden;}
.payBox li{float: left; width: 50%; padding-left: 60px; font-size: 37px; color: #FFFFFF; line-height: 1; font-family: font4; margin-bottom: 70px; box-sizing: border-box;}
.payBox li:nth-child(3){margin-bottom: 0;}
.payBox li:nth-child(4){margin-bottom: 0;}
.payBox img{position: absolute; width: 526px; top: 56px; left: 80px;}
.pay2{padding: 47px 26px 73px;}
.screen{width: 100%; height: 100%; position: fixed; background: rgba(0,0,0,.8); display: none; z-index: 100;}
.buyBox .guidePic{position: fixed; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 94%; z-index: 110;}

.sp_pop_text{
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 99999;
  padding: 40px 60px;
  font-size: 40px;
  color: #fff;
  background-color: #000000bf;
  transform: translate(-50%,-50%);
  display: none;
}
}












